/*-----------------------------------------------------------------------------------*/
/*	0.	CSS Reset & Clearfix - http://meyerweb.com/eric/tools/css/reset/
/*-----------------------------------------------------------------------------------*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; } 

body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; } 


.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; } 
.clearfix { display: inline-block; } /* Hide from IE Mac \*/ .clearfix { display: block; } /* End hide from IE Mac */ .none { display: none; } /* End Clearfix */


/*-----------------------------------------------------------------------------------*/
/*	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
/*-----------------------------------------------------------------------------------*/

body { 
	border-top: 10px solid #f5f5f5;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 21px;
	background: #fff;
	color: #444;
}

table td, table th {

}


.hidden { display: none; }

.alignleft { float: left; }

.alignright { float: right; }

.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}

a { text-decoration: none; }

a img { border: none; }


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}


p{
margin-bottom: 15px;
}

.table_pais
{
	margin-right: -10px;
    margin-bottom: 0px;
	margin-left: 10px;
	
}

.table_sees
{
	margin-right: 0px;
    margin-bottom: -12px;
	margin-left: 0px;
	
}


pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form,
.gallery-row,
.post-thumb,
.author-bio
{ margin-bottom: 0px; }

.hentry,
.navigation-links,
.hfeed,
.pinglist { margin-bottom: 40px; }

.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }

h1,
h2,
h3,
h4,
h5
 {
	font-weight: bold;
	padding: 0;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #000;
}

h1 {
	font-size: 48px;
	line-height: 56px;
}

h2 {
	font-size: 40px;
	line-height: 44px;
}

h3 {
	font-size: 32px;
	line-height: 38px;
}


h4 {
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 15px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
}

h5 {
	font-size: 24px;
	line-height: 36px;
}

h6 {
    font-family: Arial,Verdana,Sans-Serif;
	color: #000;
	font-size: 10px;
	line-height: 4px;
	bottom: 0px;
}



.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5{
	font-weight: bold;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	margin-bottom: 15px;
	padding-top: 15px;
	font-style: normal;
}

.page-back { float: right; }

.back {
	position: absolute;
	text-align: right;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic;
	width: 300px;
	margin: -60px 0 0 -300px;
}

.page-title {
	font-size: 65px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	padding: 38px 0 38px 0;
	border-bottom: 1px solid #808080;
}

.entry-title,
.entry-title a {
	font-size: 42px;
	line-height: 48px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #000;
}

#primary .entry-title { 
	padding-left: 180px;
	margin-bottom: 14px;
}

.page #primary .entry-title { padding-left: 0; }

#primary .entry-title a:hover { color: #336633; }

#primary .entry-content {
	float: left;
	width: 680px;
	min-height: 130px;
	padding-bottom: 20px;
}

.page-template-template-full-width-php #primary .entry-content { width: 100%; }

.archive #primary .entry-content,
.blog #primary .entry-content,
.search-results #primary .entry-content { border-bottom: 1px solid #808080; }

.single #primary .entry-content,
.blog #primary .entry-content,
.archive #primary .entry-content,
.search-results #primary .entry-content { width: 500px; }

.more-link {
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic;
}	

#container {
	width: 946px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
	
#primary {
	float: left;
	width: 680px;
}

.page-template-template-full-width-php #primary {
	width: 100%;
}

.layout-2cl #primary { float: right; }

#content { margin-bottom: 40px; }

#sidebar {
	float: right;
	width: 220px;
	margin-top: 55px;
}

.layout-2cl #sidebar { float: left; }

.search-no-results #post-0,
#primary .hentry {
	padding: 58px 0 0 0;
	margin: 0;
}

#filter {
	margin: 15px 0 0 0;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic;
}

#filter input {
	background: #fff;
	display:block; 
}

/*-----------------------------------------------------------------------------------*/
/*	3.	Header Styles
/*-----------------------------------------------------------------------------------*/

#upper-wrap { border-bottom: 1px solid #808080; }

#logo { float: left; }

#logo,
#logo a {
	font-size: 28px;
	line-height: 30px;
	color: #000;
	font-weight: bold;
}

#logo a:hover { text-decoration: none; }

#tagline {
	color: #999;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}


/*-----------------------------------------------------------------------------------*/
/*	4.	Navigation & Menus
/*-----------------------------------------------------------------------------------*/


#primary-nav {
	float: left;
	clear: both;
	font-size:14px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	margin-left: -10px;
	margin-bottom: 9px;
}

#primary-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 35px;
}

#primary-nav ul a {
	display: block;
	position: relative;
}

#primary-nav ul li {
	float: left;
	position: relative;
	z-index: 40;
	clear: both;
	height: 20px
}

#primary-nav ul li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

#primary-nav ul ul {
	position: absolute;
	top: -9999em;
	width: 150px; /* left offset of submenus need to match (see below) */
}

#primary-nav ul ul li { width: 100%; }

/*  Make sub menus appear */
#primary-nav ul li:hover ul,
#primary-nav ul li.sfHover ul {
	left: -1px;
	top: 36px; /* match top ul list item height */
	z-index: 99;
}

/* Hide all subs subs (4 levels deep) */
#primary-nav ul li:hover li ul,
#primary-nav ul li.sfHover li ul,
#primary-nav ul li li:hover li ul,
#primary-nav ul li li.sfHover li ul,
#primary-nav ul li li li:hover li ul,
#primary-nav ul li li li.sfHover li ul { top: -9999em; }

/* Displays all subs subs (4 levels deep) */
#primary-nav ul li li:hover ul,
#primary-nav ul li li.sfHover ul,
#primary-nav ul li li li:hover ul,
#primary-nav ul li li li.sfHover ul,
#primary-nav ul li li li li:hover ul,
#primary-nav ul li li li li.sfHover ul {
	left: 180px; /* match .nav ul width */
	top: -10px;
}
	
/* top level skin */
#primary-nav ul a {
	padding: 0 15px;
	color: #000;
	height: 35px;
	font-weight: bold;
	line-height: 35px;
}

#primary-nav ul li a:hover,
#primary-nav ul li:hover,
#primary-nav ul li.sfHover a,
#primary-nav ul li.current-cat a,
#primary-nav ul li.current_page_item a,
#primary-nav ul li.current-menu-item a {
	text-decoration: none;
	color: #336633!important;
}

/* 2nd level skin */
#primary-nav ul ul {
	padding: 10px 15px 10px 15px;
	margin: 10px 0 0 0;
	background: #fff;
	border: 1px solid #e0e0e0;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	   		border-radius: 3px;
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
    		box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
}

#primary-nav ul ul li {
	height: 35px;
	line-height: 35px;
	float: none;
	background: none;
	border-bottom: 1px solid #f0f0f0;
}

#primary-nav ul ul li:last-child {	border-bottom: none; }

#primary-nav ul ul li a {
	line-height: 35px;
	height: 35px;
	font-size: 12px;
	padding:0;
	font-weight: normal;
}

#primary-nav ul li.sfHover ul a { color: #999!important; }

#primary-nav ul li.sfHover ul a:hover { color: #444!important; }


/*-----------------------------------------------------------------------------------*/
/*	5.	Main Content Styles
/*-----------------------------------------------------------------------------------*/

address { font-style: italic; }

abbr[title],
acronym[title],
dfn[title] {
	cursor: help;
	border-bottom: 1px dotted #666;
}

blockquote {
	background:url(images/quote_content.png) no-repeat;
	min-height: 40px;
	font-family: "Droid Serif", Georgia, Times, serif;
	font-style: italic;
	margin-left: 15px;
	padding: 0 40px;
	color: #999;
}

strong { font-weight: bold; }

em,
dfn,
cite { font-style: italic; }

dfn { font-weight: bold; }

sup {
	font-size: 11px;
	vertical-align: top;
}

sub {
	font-size: 11px;
	vertical-align: bottom;
}

small { font-size: 11px; }

del { text-decoration: line-through; }

ins { text-decoration: underline; }

code,
pre { line-height: 18px; }

var,
kbd,
samp,
code,
pre {
	font: 12px/18px Consolas, "Andale Mono", Courier, "Courier New", monospace;
}

kbd { font-weight: bold; }

samp,
var { font-style: italic; }

pre {
	white-space: pre;
	overflow: auto;
	padding: 0;
	border: 1px solid #e8e8e8;
	clear: both;
	line-height: 19px;
	background: url(images/pre_bg.gif);
}

code {
	padding: 3px;
	background: #f5f5f5;
}

ul,
ol,
dl { margin-left: 30px; }

table {

}

table .even { background: #ddd; }

caption { text-align: left; }

tr { border-bottom: 1px solid #ccc; }

th,
td {
	padding: 5px;
	vertical-align: middle;
	text-align: left;
}

td.calendar_one {
	background: url(http://www.avp.com/wp-content/uploads/2011/06/cal_bg1.gif);
	height: 45px;
}

td.calendar_two {
	background: url(http://www.avp.com/wp-content/uploads/2011/06/cal_bg2.gif);
	height: 45px;
}

td.calendar_three {
	background: url(http://www.avp.com/wp-content/uploads/2011/06/cal_bg3.gif);
	height: 45px;
}

td.calendar_four {
	background: url(http://www.avp.com/wp-content/uploads/2011/06/cal_bg4.gif);
	height: 45px;
}

td.calendar_five {
	background: url(http://www.avp.com/wp-content/uploads/2011/06/cal_bg5.gif);
	height: 45px;
}

td.calendar_month {
	background: #000000;
	height: 20px;
	text-align: left;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	border: 2px solid #fff;
	
}

/* .entry-content img { max-width: 680px; } */

img.alignleft {
	float: left;
	margin: 10px 25px 20px 0;
}

img.alignright {
	display: block;
	margin: 10px 0 25px 20px;
}

img.size-large { margin: 10px 0 20px -180px; }

img.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
	margin-top: 5px;
}

.wp-caption.alignleft { 
	text-align: left;
	margin: 10px 20px 20px 0;
}

.wp-caption.alignleft .wp-caption-text { text-align: left; }

.wp-caption-text { padding-bottom: 5px; }

.wp-caption {
	text-align: right;
	font-style: italic;
	color: #999;
	font-size: 11px;
	max-width: 500px;
	margin: 10px 0 20px 20px;
}

.wp-caption img.size-large {
	margin: 10px 0 0 -180px;
}

.wp-caption img,
.wp-caption img a {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption-text {
	margin: 0;
	text-align: right;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
}

.wp-smiley {
	max-height: 13px;
	margin: 0 !important;
}

.gallery { margin: auto; }

.gallery-image {
	border: 2px solid #efefef;
	margin-left: 0;
}

.gallery-caption { margin-left: 0; }

.gallery-item {
	float: left;
	text-align: center;
	margin-left: 0;
}

.gallery-columns-2 { width: 50%; }
.gallery-columns-3 { width: 33%; }
.gallery-columns-4 { width: 25%; }
.gallery-columns-5 { width: 20%; }
.gallery-columns-6 { width: 16%; }
.gallery-columns-7 { width: 14%; }
.gallery-columns-8 { width: 12%; }
.gallery-columns-9 { width: 11%; }

input,
textarea,
button {
	background: #f5f5f5;
	border: 1px solid #fff;
}

input,
textarea { padding: 5px; }

input { height: 20px; }

button {
	padding: 2px 10px;
	cursor: pointer;
}



#commentform #submit, .contactform #submit {
    border: 1px solid #aaa;
    color: #000;
    cursor: pointer;
    float: left;
    font-family: "Gisha",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: auto;
    padding: 10px;
    width: auto;
}

#commentform #submit:hover, .contactform #submit:hover {
    border: 1px solid #999;
    cursor: pointer;
    background: #eee;
}

.ie li #commentform { padding-bottom: 40px; }


/*-----------------------------------------------------------------------------------*/
/*	6.	Post Content Styles
/*-----------------------------------------------------------------------------------*/

#primary .entry-meta {
	float: left;
	width: 140px;
	text-align: right;
	margin-right: 40px;
}

.entry-meta {
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style:italic;
	color: #999;
	margin-bottom: 10px;
}

.entry-meta a { color: #999; }

.entry-meta a:hover { color: #666; }

#primary .entry-meta a {
	color: #000;
	font-style: normal;
	font-family: "Droid Sans", "Gisha", arial, sans-serif;
}

#primary .entry-meta span { display: block; }

.published strong {
	color: #000;
	font-weight: normal;
	font-style: normal;
	font-family: "Gisha", arial, sans-serif;
}

.permalink img { padding: 0 3px 0 0; }

.author-bio {
	padding: 20px;
	background: #fbfbfb;
	border: 1px solid #efefef;
}

.author-bio .avatar	{
	float: left;
	margin: 0 10px 0 0;
}

.author-title {
	font-weight: bold;
	margin-left: 60px;
}

.author-description { margin-left: 60px; }

.entry-content ul { list-style-type: disc; }

.entry-content ol { list-style-type: decimal; }


/*-----------------------------------------------------------------------------------*/
/*	7.	Comments
/*-----------------------------------------------------------------------------------*/

.comments-sidebar {
	width: 140px;
	margin-right: 40px;
	padding-top: 60px;
	text-align: right;
	float: left;
	font-size: 11px;
}

#respond-wrap .comments-sidebar { padding-top: 30px; }

.comments-sidebar h3{
	font-size: 12px;
	margin-bottom: 10px;
	font-weight: bold;
}

.commentlist {
	margin: 10px 0 40px 0;
	padding-top: 50px;
	list-style-type: none;
	width: 500px;
	float: left;
	border-top: 1px solid #808080;
}

.page-template-template-full-width-php .commentlist { width: 760px; }

.commentlist .line { display: none; }

.commentlist li li li .line{
	display: block;
	position: absolute;
	width: 18px;
	height: 18px;
	border-bottom: 1px solid #efefef;
	margin: 0 0 0 -50px;
}

.commentlist .comment-body { padding-left: 45px; }

.commentlist li li .comment-body { padding-left: 30px; }

.commentlist ul {
	border-left: 1px solid #efefef;
	margin: 0 0 0 63px;
}

.commentlist ul ul{	margin: 0 0 0 50px; }

.commentlist li li {
	padding-top: 25px;
	margin-top: 0;
}

.commentlist li #commentform { margin-top: 20px; }

.commentlist li #respond { padding-top: 5px; }

.pinglist {
	margin: 20px 0 40px 30px;
	list-style-type: decimal;
}

.comment {
	margin-bottom: 40px;
	background: #fff;
}

.comment-body ul,
.comment-body ol,
.comment-body dl { margin-left: 30px; }

#respond {
	margin-top: 18px;
	background: #fff;
}

#commentform {
	margin-top: 30px;
	float: left;
	width: 71%;
}

li li .cancel-comment-reply { padding-left: 30px; }

li .cancel-comment-reply { padding-left: 45px; }

ol #commentform { width: 100%; }

#commentform input {
	margin-right: 10px; 
	width: 60%;
}

#commentform textarea { width: 100%; }

#commentform small span,
.contactform small span { color: #F00; }

#commentform small span.grey,
.contactform small span.grey{
	color: #999;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic;
}

.children { list-style-type: none; }


.avatar {
	padding: 2px 0 12px 0;
	position: relative;
	background: #fff;
	z-index: 5;
}

li li .avatar {
	margin:-8px 0 0 -18px;
	padding-top: 10px;
}

.comment-meta { margin-bottom: 15px; }

.comment-meta a { 
	color: #999;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 11px;
}

.comment-meta a:hover { color: #666; }

.comment-meta,
.comment-author
{ padding-left: 48px; }

li li .comment-meta,
li li .comment-author
{ padding-left: 30px; }

.comment-author a{ color: #000; }

.comment-author a:after{ content: " \2192"; }

.comment-author { margin-top: -53px; }

.comment-author-admin { }

.comment-author cite { 
	font-style: normal;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
}

.says { display: none; }

.nocomments {
	text-align: center;
	padding: 20px;
}

.comment-body ul { 
	list-style-type: disc; 
	border: none;
	margin-bottom: 20px;
}

.comment-body ul li {
	padding: 0;
	margin: 0;
}

.comment-body ol { list-style-type: decimal; }

.moderation {
	padding-left: 45px;
	color: red;
	font-size: 11px;
}

.author-tag {
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-size: 11px;
}


/*-----------------------------------------------------------------------------------*/
/*	8.	Pagination
/*-----------------------------------------------------------------------------------*/

.page-navigation { 
	margin: 56px 0 0 0;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
}

.single-page-navigation {
	margin: 0;
	padding-top: 40px;
}

.page-navigation .nav-next { float: left; }

.page-navigation .nav-previous { float: right; }

.single-page-navigation .nav-next { float: right; }

.single-page-navigation .nav-previous { float: left; }


/*-----------------------------------------------------------------------------------*/
/*	9.	Footer Styles
/*-----------------------------------------------------------------------------------*/

#footer-container {
	background: #f5f5f5;
	margin: 5px 0 0 0;
}

.single #footer-container {	margin: 0; }

#footer {
	padding: 5px 0 5px 0;
	border-top: 1px solid #e0e0e0;
	background: #f5f5f5;
	font-size: 11px;
	width: 940px;
	margin: 0 auto;
	color: #999;
	clear: both;
}

#footer-widgets {
	padding: 5px 0 5px 5px;
	width: 940px;
	margin: 0 auto;
}

#footer-widgets .widget {
	font-style: normal;
	color: #000;
}

#footer-widgets .widget-wrap { width: 940px; }

#footer-widgets .widget {
	float: left;
	padding: 0;
}

#footer-widgets .widget-section {
	float: left;
	width: 220px;
	margin: 0 5px 0 0;
}

#footer-widgets h3 {
	font-size: 18px;
	margin: 0 0 5px 0;
}

.copyright { 
	text-align: center; 
	margin: 10px 0 15px 0;
}

.credit {
	float: right;
	margin: 10px 0 15px 0;
}

.credit a,
.copyright a { color: #666666; }


/*-----------------------------------------------------------------------------------*/
/*	10.	Page Templates
/*-----------------------------------------------------------------------------------*/

.archive-lists .children { margin-bottom: 0; }

.full-width { width: 940px!important; }

.contactform { margin: 30px 0 0 0; }

.contactform p { margin-bottom: 0; }

.contactform li { list-style-type: none; }

.contactform li label {
	display: block;
	margin-bottom: 10px;
}

.contactform li input[type="text"] {
	width: 300px;
	margin-bottom: 15px;
}

.contactform li textarea {
	width: 90%;
	height: 200px;
	margin-bottom:15px;
}

.contactform li button { float: right; }

label.error { color: red; }


/*-----------------------------------------------------------------------------------*/
/*	11.	Widgets
/*-----------------------------------------------------------------------------------*/

.widget { margin-bottom: 40px; }

.widget:last-child { border-bottom: none; }

.widget-title {
	font-size: 18px;
	margin: 0 0 15px 0;
	font-style: bold;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	line-height: 22px;
}

.widget ul {
	list-style-type: none;
	margin: 0;
}

.widget ol {
	list-style-type: decimal;
	margin-bottom: 0;
}

/* Recent Comments Widget */
.widget_recent_comments { color: #666; }

.widget_recent_comments li { margin-bottom: 2px; }

.widget_recent_comments li:last-child { margin-bottom: 0; }

/* Posts Widget */
.widget_recent_entries li { margin-bottom: 2px; }

.widget_recent_entries li:last-child { margin-bottom: 0; }

/* Categories Widget */
.widget_categories { color: #999; }

/* Search Widget */
.widget_search #s { width: 208px; }

.widget_search form,
.widget_search fieldset { margin: 0; }

/* Blog Widget */
.tz_blog .entry-title a,
.tz_blog .entry-title {
	color: #000;
	font-weight: bold;
	font-size: 12px;
	line-height: 21px;
	margin-bottom: 10px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
}

.tz_blog .entry-meta a {
	color: #999;
	font-style: italic;
}

.tz_blog .entry-meta a:hover { color: #666; }

.tz_blog .hentry { margin-bottom: 20px; }

/* Calander Widget */
.widget_calendar caption { margin-bottom: 5px; }

.widget_calendar table { width: 100% }

/* Twitter Widget */
.tz_tweet_widget ul {
	margin: 0;
	list-style-type: none;
}

.tz_tweet_widget ul li {
	padding: 0 0 20px 35px;
	background: url(images/quote.png) no-repeat;
	width: 180px;
}

.tz_tweet_widget ul li:last-child {	padding: 0 0 0 35px; }

.tz_tweet_widget ul li span { 
	display: block; 
	color: #000; 
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic;
}
.tz_tweet_widget ul li span a {	
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic; 
}

.tz_tweet_widget ul li a { color: #999; }

.tz_tweet_widget ul li a:hover { color: #666; }

/* Flickr Widget */
.tz_flickr_widget { 
	padding-right: 0; 
	width: 228px;
}

.flickr_badge_image {
	float: left;
	margin: 0 8px 8px 0;
}

.flickr_badge_image img {
	background: #fff;
	padding: 3px;
	width: 41px;
	height: 41px;
	border: 1px solid #e5e5e5;
}

.flickr_badge_image img:hover { border-color: #d5d5d5; }

/* Video Widget */
.tz_video { margin-bottom: 10px; }


/*-----------------------------------------------------------------------------------*/
/*	12.	Shortcode Styles
/*-----------------------------------------------------------------------------------*/

/* Columns */
.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_third { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourth { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
}

.column-last {
	margin-right: 0!important;
	clear: right;
}

/*-----------------------------------------------------------------------------------*/
/*	12.	Homepage Elements
/*-----------------------------------------------------------------------------------*/

#home-message h2 {
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-size: 65px;
	line-height: 65px;
	padding: 30px 0 0 0;
	margin-bottom: -10px;
}

/* Slider */
#slider { padding: 40px 0 0 0; }

.single #slider { padding: 0 0 40px 0; }

.home .slides_container {
	width:940px;
	height: 350px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.single .slides_container { width:700px; }

.slides-nav {
	position: relative;
	z-index: 100;
	display: none;
}

.slides-nav a {
	position: absolute;
	display: block;
	text-indent: -9999px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-image: url(images/sprite.png);
	z-index: 10;
}

.slides-nav a.prev {
	background-position: 0 0;
	margin: -195px 0 0 20px;
}

.slides-nav a:hover.prev {
	background-position: 80px 200px;
}

.slides-nav a.next {
	background-position: 160px 0;
	margin: -195px 0 0 880px;
}

.slides-nav a:hover.next {
	background-position: 40px 200px;
}

.pagination {
	position: absolute;
	z-index: 10;
	margin: -30px 0 0 20px;
}

.pagination li {
	float: left;
	margin: 0 5px 0 0;
}

.pagination li a {
	display: block;
	background: url(images/sprite.png) 0 160px;
	width: 12px;
	height: 15px;
	outline: none;
}

.pagination li.current a {
	background: url(images/sprite.png) 188px 160px;
}

/* Recent */
.home-recent .sidebar {
	width: 220px;
	float: left;
	margin: 0 20px 0 0;
	border-top: 1px solid #808080;
	padding: 40px 0 25px 0;
}

.portfolio-recent .sidebar,
.no-border .sidebar,
.no-border .recent-wrap
{ border: none; }

.home-recent .sidebar h3 {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}

.home-recent .sidebar p {
	margin-bottom: 15px;
	padding-right: 20px;
}

.recent-wrap {
	width: 700px;
	float: left;
	padding: 40px 0 20px 0;
}

.portfolio-recent .recent-wrap { border: none; }

.single-portfolio .portfolio-recent .sidebar {
	margin-right: 40px;
	width: 200px;
}

#home-border .recent-wrap,
#home-border .sidebar { padding: 0; }

.droid-italic {
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 11px;
}

.recent-wrap .hentry-wrap { width:730px; }

.recent-wrap .hentry {
	float: left;
	width: 210px;
	margin: 0 30px 0 0;
}

.recent-wrap .post-thumb { margin-bottom: 10px; }

.post-thumb a span.overlay {
	background: url(images/overlay.png) center no-repeat;
	position: absolute;
	width: 210px;
	height: 160px;
	display: block;
	z-index: 5;
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
      -moz-opacity: 0;
		   opacity: 0;
}

.recent-wrap .post-thumb a {
	padding: 5px;
	display: block;
	width: 210px;
	height: 160px;
}

.post-thumb a { cursor: pointer; }

.recent-wrap .post-thumb a:hover { background: #f5f5f5; }

#recent-portfolio .entry-title,
#recent-portfolio .entry-content,
#recent-portfolio .entry-meta 
{ padding-left: 10px; }

#recent-portfolio .entry-title
{ margin-bottom: 2px; }

.recent-wrap .entry-title a,
.recent-wrap .entry-title {
	color: #000;
	font-weight: bold;
	font-size: 32px;
	line-height: 32px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
}

#recent-portfolio-detail .entry-title { 
	margin-bottom: 5px;
	margin-left: 5px;
}

#recent-portfolio-detail .entry-content { margin-left: 5px; }


/*-----------------------------------------------------------------------------------*/
/*	14.	Portfolio Sorter, MANDATORY styling
/*-----------------------------------------------------------------------------------*/

.recent-wrap { position: relative; }

.image-grid {
  width: 720px;
  margin: 0;
}

.image-grid:after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

.image-grid li {
  width: 220px;
  margin: 0 20px 0 0;
  float: left;
  height: 270px;
  overflow: hidden;
}

/* Added v1.1 ---*/

.video_info {
	display: block;
	width: 700px;
	margin-bottom: 20px;
}

.post_video {
	display: block;
	width: 700px;
	overflow: hidden;
	margin-bottom: 20px;
}




/* Added by Shaver Studios */

.home-recent .main-feature {
	width: 100%;
	float: left;
	margin: 0 20px 0 0;
}

.main-feature h3 {
    display: none;
}
#home-page .recent-wrap .hentry {
	padding: 0;
	margin: 0;
	float: right;
	clear: right;
}

#find-a-partner, #header-box {
    float: right;
    position: absolute;
    top: 10px;
    right: 0;
	
}

#twitter-link {
    position: relative;
    top: 15px;
    background: url("/wp-content/uploads/twitter.gif") no-repeat;
    padding: 7px 0 0 50px;
    height: 35px;
    display: block;
}

.facebook-icon {
    vertical-align: middle;
    margin: -1px 10px 0 0;
}

.wpcf7-text, .wpcf7 textarea {
    width: 440px;
}

.wpcf7-submit{
    height: 45px;
    width: 75px;
	padding: 0 0px;
	color: #336633;
	height: 35px;
	font-weight: bold;
}

#header {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-top: 16px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 500;
    left: 0;
}
#upper-wrap {
    width: 940px;
    position: relative;
    margin: 0 auto;
}

#content { margin-top: 135px; }


#home-page  .recent-wrap .hentry img {
    display: none;
}

#home-page  .recent-wrap .hentry:first-child {
    width: 600px;
float: left;
}

#home-page .recent-wrap .hentry {
    width: 295px;
}

#home-page  .recent-wrap .hentry:last-child, #home-page  .recent-wrap .hentry {
    float: right;
}

#home-page  .hentry:first-child .entry-title a, .#home-page  hentry:first-child .entry-title {
    font-size: 24px;
}

#recent-portfolio .recent-wrap {
    width: 600px;
}

#home-message {
    margin: -20px 0 -35px 0;
}
.recent-wrap .hentry-wrap {
    width: 600px;
}

#home-border .recent-wrap, #home-border .sidebar {
    display: none;
}

.recent-wrap {
    margin-bottom: -40px;
margin-top: -25px;
}
#respond-wrap {
    display: none;
}
#primary .entry-title {
    margin-bottom: 10px;
padding-left: 0px;
}
.post-meta{
margin-bottom: 20px;
}
.single #primary .entry-content, .blog #primary .entry-content, .archive #primary .entry-content, .search-results #primary .entry-content {
    width: 100%;
}
.page-title{
margin-bottom: -25px;
height: 45px;
}
.blog .page-title, .single .page-title {
    display: none;
}

.main-feature p {
display: none;
}

.more-link {
    display: block;
    margin-top: 20px;
}

.nocomments {
display: none;
}
.recent-wrap {
width: 645px;
}
.static-buttons {
    position: relative;
    top: 15px;
    float: right;
    width: 295px;
}
.blog #content, .single #content, .archive #content{
margin-top: 120px;
}
.blog .entry-content{
    margin-bottom: -20px;
}
#footer-container {
    margin-top: 25px;
}
.sponsor-videos, .news-header {
    margin-top: 20px;
}
.border-top {
    border-top: 1px solid #808080;
    margin-bottom: 30px;
}
.sponsor-videos .middle-video {
    margin: 0 20px;
}
.archive-title {
display: none;
}

#primary-nav {
    margin-left: -15px;
}

#primary-nav ul li {
    height: 18px;
}
h6.front-page-titles {
    font-size: 16px;
}
.sponsor-videos a {
    top: -15px;
    position: relative;
}
.rankings-widget {
    float: left;
    width: 345px;
    padding-right: 20px;
}
#views-exposed-form-search_partners-block-1 {
    background: url("/wp-content/uploads/find-a-partner-bg.jpg") no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-top: 20px;
    padding: 80px 10px 10px 10px;
    height: 55px;
width: 195px;
}

#views-exposed-form-search_partners-block-1 input {
    float: left;
    height: 15px;
    margin-top: 5px;
    float: left;
}
#views-exposed-form-search_partners-block-1 .form-submit {
    padding-bottom: 20px;
    float: right;
    background: #efefef;
    border: 1px solid #ccc;
    color: #808080;
}
#views-exposed-form-search_partners-block-1 .form-text {
    width: 120px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
}
h2.entry-title-right {
font-size:17px;
line-height:18px;
}
h2.entry-title-right a:hover {
color:#336633;
}
h2.entry-title-right a {
color:#000;
}
table, table tr, table td {
border:none;
}
h1.news{
font-size: 65px;
}
.blogged {
    margin-top: -50px;
}
.blogged-img {
    margin-top: 20px;
}
.news-header h6.front-page-titles {
    border-bottom: 1px solid #808080;
    width: 610px;
    margin-bottom: 2px;
}
.blogged h6.front-page-titles {
    border-bottom: 1px solid #808080;
    margin-bottom: 15px;
}


.tabel1 {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color: #000000;
	border: 0px;
	text-align: left;
	line-height:100%;
}

.tabeltr1{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
}

.tabeltr1wh{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-left:1px solid white;
	border-right:1px solid white;
}

.tabeltr1t{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	vertical-align:top;
	background-color:#FFF;
	border-left:1px solid Silver;
	border-right:1px solid Silver;
}

.tabeltr1pw{
	background-color:white;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-right:1px solid Silver;
	border-left:1px solid Silver;
}

.tabeltr1pwa{
	background-color:#E0E0E0;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-left:1px solid white;
	border-right:1px solid white;
	text-align:left;
}

.tabeltr1vw{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-left:1px solid Silver;
	border-right:1px solid Silver;
	text-align:center;
}

.tabeltr1vwa{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-left:1px solid Silver;
	text-align:center;
}

.tabeltr1vwb{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-right:1px solid Silver;
	text-align:center;
}

.tabeltr2t{
	background-color:#E0E0E0;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
	vertical-align:top;
	border:1px;
	border-color:red;
	border-left:1px solid white;
	border-right:1px solid white;
}

.tyhikoht{
	background-color:Silver;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
}

.tyhikoht2{
	background-color:Silver;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-left:1px solid white;
	border-right:1px solid white;
}

.tabeltr2{
	background-color:#E0E0E0;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
}

.tabeltr2wh{
	background-color:#E0E0E0;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-left:1px solid white;
	border-right:1px solid white;
	text-align:center;
}

.tabeltr2wha{
	background-color:#E0E0E0;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
	border-left:1px solid white;
	border-right:1px solid white;
	text-align:center;
}


.tabeltr3{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	vertical-align:top;
}

.tabeltr4{
	background-color:#E0E0E0;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
	vertical-align:top;
}

.tabeltr1a{
	background-color:White;
    font-family: Arial,Verdana,Sans-Serif;
	color:black;
	text-align: center;
}

.tabeltr2a{
	background-color:#E0E0E0;
	font-family: Arial,Verdana,Sans-Serif;
	color:black;
	text-align: center;
}
 
.tabeli_rida5{
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;	
	color: #ffffff;
	line-height:140%;
	vertical-align:middle;
	background-color:#336633;
	font-weight: bold;

}

.tabeli_rida5white{
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;	
	color: #ffffff;
	line-height:140%;
	vertical-align:middle;
	background-color:#336633;
	font-weight: bold;
	border-left:1px solid white;
	border-right:1px solid white;
}

.tabeli_rida5whitek{
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;	
	color: #ffffff;
	line-height:140%;
	vertical-align:middle;
	background-color:#336633;
	font-weight: bold;
	text-align: center;
	border-left:1px solid white;
	border-right:1px solid white;
}

.tabeli_rida5k{
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;	
	color: #ffffff;
	line-height:140%;
	vertical-align:middle;
	background-color:#336633;
	font-weight: bold;
	text-align: center;
	
}
 
.tabeli_rida6{
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;	
	color: #ffffff;
	line-height:140%;
	vertical-align:middle;
	background-color:#336633;
	font-weight: bold;
}

 
.vaike {
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color: #000000;

}

.vaike2{
	font-family: Trebuchet, Verdana, Arial;
	font-size: 10px;
	color: #000000;
}

.font2,
.font2 a {
	font-size: 32px;
	line-height: 32px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #336633;
}
.font2m{
	font-size: 32px;
	line-height: 32px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #000000;

}
.font2mr{
	font-size: 32px;
	line-height: 32px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #000000;
	text-align:right;
}

.font2ma{
	font-size: 12px;
	line-height: 12px;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #000000;
}

.fontabs{
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	position:absolute;

	color: #000000;
	font-size: 32px;
	line-height: 32px;
	top:80px;

	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #000000;
}

.fontabs2{
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	position:absolute;

	color: #000000;
	font-size: 32px;
	line-height: 32px;
	top:180px;

	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: transparent;
	
}

.fontlink{
	font-size: 8px;
	line-height: 10%;
	font-family: "Gisha", Helvetica, Arial, sans-serif;
	color: #000000;
}



.joon { 
border-bottom: 1px solid #808080;
margin-top:10px;
 }

.joon2 { 
border-bottom: 1px solid #808080;
margin-top:0px;
}
 
.menyy,
.menyy a
{
	font-size: 20px;
	padding: 0 5px;
	color: #000000;
	font-weight: bold;	
	
} 
.menyy a:hover{
	padding: 0 5px;
	color: #336633;
	font-weight: bold;
}


.link,
.link a,
a
{
	padding: 0 0px;
	color: #336633;
	height: 35px;
	font-weight: bold;	
	
} 

.link,
.link a, 
a:hover{
	padding: 0 0px;
	color: #000000;
	height: 35px;
	font-weight: bold;
}

.lnkn
{
	padding: 0 0px;
	color: #000;
	height: 35px;
	font-weight: bold;	
	
} 

input,
textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	background: #fff;
	color: #999;
	border: 1px solid #fff;
}

#filter input {
	background: #fff;
	display:block; 
}

input,
textarea, 
button { 
	background: #f5f5f5;	
	border: 1px solid #aaa;
}



input,
textarea{ padding: 5px; }

input { height: 20px; }

input:focus, select:focus, button:hover { 
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #aaa;
}

input:focus,
select:focus ,
button:focus { color: #444; }

.select1,
select{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #999;
	border: 1px solid #aaa;
	background: #f5f5f5;
	padding: 5px;
}

a { text-decoration: none; }

.tableabs{
	position:absolute;
	top:100px;
}

a.boxpopup2 {
	position:relative;
	z-index:25;  
	text-decoration:none}
a.boxpopup2:hover {z-index:25;}
a.boxpopup2 span {display: none}
a.boxpopup2:hover span { /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:1.5em; left:1.5em; width:40em;
	padding:.3em;
	border:2px outset #BBB;
	
	line-height:100%;
	font-family: Arial;
	font-size: 10px;
	color:#000; background:#FF9;
}


.group {
  background: #FFF1C8;
  font-family: Times News Roman;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  color: #111111;
  text-decoration: none;
}

td.BorderMeRed {
  background-color:#FFF;
  border:2px solid red;
  padding:10px;
}

.tabelmust
{
border: 1px solid black;
}

.verticalText
			{
				text-align: center;
				vertical-align: middle;
				width: 20px;
				margin: 0px;
				padding: 0px;
				padding-left: 3px;
				padding-right: 3px;
				padding-top: 10px;
				white-space: nowrap;
				-webkit-transform: rotate(-90deg); 
				-moz-transform: rotate(-90deg);  
				-o-transform: rotate(-90deg); 
				-ms-transform: rotate(-90deg);
}


.multi_select_container{
	background: white;
	border: 1px solid #ddd;
	overflow-y: auto;
	max-height: 100px;
}

.multi_select_container * {
	height:auto;
}

.multiSelectOptions input {
	height:auto;
}
.rv_select{
	display:none;
}
.rv_container{	
	position:relative;
}
.rv_select_options {	
	adisplay:none;	
	border:1px solid #111;	
	position:absolute;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	max-height:250px;
	overflow-y:auto;
	overflow-x:hidden;
	background:white;
	z-index:9000;
	-moz-box-shadow-: 3px 2px 5px #777;
	-webkit-box-shadow: 3px 2px 5px #777;
    box-shadow: 3px 2px 5px #777; 
}
.rv_select_display{   
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-user-select: -moz-none;   
	-khtml-user-select: none;   
	-webkit-user-select: none;   
	-ms-user-select: none;   
	user-select: none;	
	position:relative;
	amargin-right: 10px;	
	height: 16px;	
	border: 1px solid #999;	
	display:block;
	overflow:hidden;	
	padding: 0px 22px 0px 2px;	
	white-space: nowrap;	
	cursor: default;
}
.rv_arrow  {
	background: url(./img/selectbox_arrow.png) no-repeat center 67% white;	
	position:absolute;
	top:0px;
	right:0px;
	height:100%;
	width:17px;
	border-left:1px solid #999;
	display:inline-block;
}
.rv_select_display_opened  .rv_arrow, .rv_select_display:hover .rv_arrow, .rv_arrow:hover {
	background-color: rgb(214, 238, 251);
	-moz-box-shadow:    inset 0 0 4px #74BBED;
    -webkit-box-shadow: inset 0 0 4px #74BBED;
    box-shadow:         inset 0 0 4px #74BBED;
}
.rv_select_display:hover, .rv_select_display_opened{
	background-color:#f5f5f5;
}
a.rv_option{	
	display: block;	
	text-decoration:none;	
	font-weight:normal;	
	color: #333;	
	white-space: nowrap;	
	cursor: default;	
	background:white;
	z-index:9999;
	padding: 0px 5px 1px 3px;
	height:auto;
	font-size:85%;
}
a.rv_option:hover, a.rv_option_selected{	
	background: rgb(51, 153, 255);	
	color: #fff;	
}

.tooltip {
	color: #000000; outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: "Courier New", Courier, monospace;
	position: absolute; left: 1em; top: 2em; z-index: 9999;
	margin-left: 0; 
	min-width: 250px;
	max-width: 1000px;
	font-weight: normal;
	line-height:16px;
	display: inline-block;

	white-space: pre;       /* css-3 */
	white-space: -moz-pre;  /* Mozilla, since 1999 */
	white-space: -pre;      /* Opera 4-6 */
	white-space: -o-pre;    /* Opera 7 */
 
}

.tooltip:hover em {
	font-family: Candara, Tahoma, Geneva, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold;
	display: block; padding: 0.2em 0 0.6em 0;
}
.classic { padding: 5px 8px; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a.tooltip:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }
